.indexD-sengong{background:url(./pics/indexD.png);padding:70px 0 0;}
.indexD-sengong ul{display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
.indexD-sengong ul li{position: relative;text-align:center;width:20%;}
.indexD-sengong ul li .B{display: none;}
.indexD-sengong ul li:hover .B{display: block;margin:0 auto;}
.indexD-sengong ul li:hover .A{display: none;}
.indexD-sengong ul li h5{font-size: 48px;color: #fff;font-weight: 600;margin-top: 15px;}
.indexD-sengong ul li h5 span{position:relative;}
.indexD-sengong ul li h5 .sp::after {content: "+";position: absolute;right: -25px;top: -5px;color: #fff;font-size: 30px;}
.indexD-sengong ul li p{font-size: 18px;color: #fff;font-weight: 300;}
.indexD-sengong .list .swiper{padding-bottom: 20px;}

.indexD-sengong h3{font-size:60px;color:#fff;font-weight:700;text-align:center;margin: 80px 0;text-transform: uppercase;}
.indexD-sengong .list{height: 300px;position:relative;margin-bottom: 400px;}
.indexD-sengong  .swiper-slide{width:29%;}
.indexD-sengong  .swiper-slide img{display:block;box-shadow:0 10px 15px 0 rgba(0,0,0,0.25);}
.indexD-sengong  .swiper-slide p {line-height:98px;padding-top:0;text-align:center;color:#636363;font-size:1.1em;margin:0;}

.indexD-sengong .swiper-button-prev,.indexD-sengong .swiper-button-next{width:50px;height:50px;line-height:50px;overflow:hidden;border-radius:8px;background:none;margin-top:125px;text-align:center;color:#000;}
.indexD-sengong .swiper-button-next::after, .indexD-sengong .swiper-button-prev::after {display:none;}
.indexD-sengong .swiper-button-prev i,.indexD-sengong .swiper-button-next i{color:inherit;font-size:40px;display:inline-block;margin-top:1px;}
.indexD-sengong .swiper-button-prev,.indexD-sengong .swiper-container-rtl .swiper-button-next{left:-80px;right:auto;}
.indexD-sengong .swiper-button-next,.indexD-sengong .swiper-container-rtl .swiper-button-prev{right:-80px;left:auto;}
.indexD-sengong .swiper-button-prev:hover,.indexD-sengong .swiper-button-next:hover{color:#36A3BF;}

@media screen and (max-width:1440px){

.indexD-sengong h3{font-size: 50px;}

.indexD-sengong .list {height: 240px;}
.indexD-sengong .swiper-button-prev, .indexD-sengong .swiper-button-next {margin-top: 95px;}

}

@media screen and (max-width:1280px){

.indexD-sengong h3{font-size: 40px;}

.indexD-sengong {padding: 160px 0 0;}
.indexD-sengong ul li h5 {font-size: 28px;}
.indexD-sengong ul li p {font-size: 16px;}
.indexD-sengong ul li img {width: 80px;}

.indexD-sengong h3 {margin: 40px 0;}
.indexD-sengong .list {height: 200px;}
.indexD-sengong .swiper-button-prev, .indexD-sengong .swiper-button-next {margin-top: 75px;}
}

@media screen and (max-width:768px){
	
.indexD-sengong h3 {font-size: 28px;}

.indexD-sengong {padding: 50px 0 0; padding:1px}
.indexD-sengong .list {height: auto;}
.indexD-sengong h3 {margin: 30px 0;}
}

@media screen and (max-width:480px){
.indexD-sengong h3{font-size: 22px;}

.indexD-sengong ul {flex-wrap: wrap;-webkit-flex-wrap: wrap;justify-content: center;-webkit-justify-content: center;}
.indexD-sengong ul li {width: 50%;margin-bottom: 20px;}
}
                   
                   
                   @media screen and (max-width:992px){
.indexD-sengong .list {
    margin-bottom: 130px;
}.indexD-sengong {
    padding: 30px  0;
}.swiper-button-next {
    display: none !important; 
}
.swiper-button-prev {
    display: none !important; 
}
}
                        
                        
                        @media screen and (max-width: 768px){
.indexD-sengong .list {
    margin-bottom: 30px;
}
}